/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Prijenos datoteka za Android";
"filenameColumnHeaderTitle" = "Naziv";
"lastModifiedColumnHeaderTitle" = "Posljednja izmjena";
"sizeColumnHeaderTitle" = "Veličina";
"newFolderButtonText" = "Nova mapa";
"deleteButtonText" = "Izbriši";
"copyStatusWindowTitle" = "Kopiraj";
"cancelButton" = "Odustani";
"cancelingLabel" = "Poništavanje";
"preparingToCopyLabel" = "Priprema za kopiranje u mapu \"%@\"";
"copyingMultipleItemsLabel" = "Kopiranje stavki (%1$d) u \"%2$@\"";
"copyingSingleItemLabel" = "Kopiranje stavke \"%1$@\" u \"%2$@\"";
"timeRemainingUnknown" = "Procjena preostalog vremena…";
"timeRemainingLessThan5Seconds" = "Preostalo je manje od 5 sekundi";
"timeRemainingLessThan15Seconds" = "Preostalo je manje od 15 sekundi";
"timeRemainingLessThan30Seconds" = "Preostalo je manje od 30 sekundi";
"timeRemaining1Minute" = "Preostala je otprilike 1 minuta";
"timeRemainingMinutes" = "Preostalo je otprilike %1$d min";
"timeRemaining1Hour" = "Preostao je otprilike 1 sat";
"timeRemainingHours" = "Preostalo je otprilike %1$d h";
"bottomProgressStringFormat" = "%1$@ od %2$@ – %3$@";
"folderDefaultName" = "mapa bez naslova";
"bottomStatusFilesSelected" = "Odabrano: %1$d od %2$d, dostupno: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 stavka, dostupno: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Stavki: %1$d, dostupno: %2$@";
"errorDeletingTitle" = "Došlo je do pogreške tijekom brisanja";
"errorDeletingDescription" = "Brisanje datoteke ili mape \"%@\" nije uspjelo";
"errorCreateFolderTitle" = "Izrada mape nije uspjela";
"errorConnectToDeviceTitle" = "Povezivanje s uređajem nije uspjelo";
"errorCommunicatingWithDeviceTitle" = "Komuniciranje s uređajem nije uspjelo";
"errorUnlockDeviceTitle" = "Pristup uređaju za pohranu nije uspio";
"errorRenameFolderTitle" = "Promjena naziva mape nije uspjela";
"errorRenameFileTitle" = "Promjena naziva datoteke nije uspjela";
"errorCopyingFileTitle" = "Kopiranje datoteke nije uspjelo";
"errorReplacingFileTitle" = "Zamjena datoteke nije uspjela";
"errorCopyingFileDescription" = "Kopiranje datoteke \"%@\" nije uspjelo";
"errorCannotOpenFileTitle" = "Prijenos datoteka za Android ne može otvoriti datoteke";
"errorCannotOpenFileDescription" = "Da biste otvorili datoteku, prvo je premjestite na svoje računalo.";
"errorCannotOpenMultipleTitle" = "Prijenos datoteka za Android ne može otvoriti više stavki";
"errorCannotOpenNoneTitle" = "Nijedna stavka nije odabrana za otvaranje";
"errorCannotOpenBadSelectionDescription" = "Odaberite jednu stavku i pokušajte ponovo.";
"errorSuccessDescription" = "Nema pogreške";
"errorPathNotFoundDescription" = "Ne postoji stavka s tim nazivom";
"errorDeviceNotInitializedDescription" = "Uređaj nije pokrenut. Pokušajte ponovo spojiti ili pokrenuti uređaj";
"errorPathAlreadyExistsDescription" = "Već postoji datoteka ili mapa pod tim nazivom";
"errorInvalidStorageDescription" = "Odabrana pohrana nije pronađena.";
"errorGenericDescription" = "Pokušajte ponovo spojiti ili pokrenuti uređaj.";
"errorUnlockDescription" = "Uređaj mora biti otključan i mora biti odabran način \"Prijenos datoteke\" ili \"MTP\".";
"warningFileExistsMessage" = "U ovoj mapi već postoji stavka pod nazivom \"%@\".";
"warningFileExistsInformative" = "Želite li zamijeniti postojeću stavku onom koja se kopira?";
"warningFileExistsReplace" = "Zamijeni";
"warningFileExistsSkip" = "Preskoči";
"warningFileExistsReplaceAll" = "Zamijeni sve";
"deleteWarningTitle" = "Jeste li sigurni da želite trajno izbrisati odabrane stavke?";
"noUndoWarningInformative" = "Ne možete poništiti tu radnju";
"menuAbout" = "O Prijenosu datoteka za Android";
"menuServices" = "Usluge";
"menuHide" = "Sakrij Prijenos datoteka za Android";
"menuHideOthers" = "Sakrij ostalo";
"menuShowAll" = "Prikaži sve";
"menuQuit" = "Zatvori Prijenos datoteka za Android";
"menuFile" = "Datoteka";
"menuNewFolder" = "Nova mapa";
"menuCloseWindow" = "Zatvori prozor";
"menuDelete" = "Izbriši";
"menuGo" = "Kreni";
"menuBack" = "Natrag";
"menuForward" = "Naprijed";
"menuEnclosing" = "Uložna mapa";
"menuOpenFolder" = "Otvori mapu";
"menuWindow" = "Prozor";
"menuMinimize" = "Minimiziraj";
"menuZoom" = "Zumiraj";
"menuBringAllToFront" = "Postavi sve naprijed";
"menuHelp" = "Pomoć";
"menuHelpItem" = "Pomoć za Prijenos datoteka za Android";
"welcomeTitleText" = "Dobrodošli u Prijenos datoteka za Android";
"welcomeBodyText" = "Povežite Mac s Android uređajem pomoću njegova USB kabela. Zatim povucite stavke između prozora za Prijenos datoteka za Android i prozora Finder. Odaberite Pomoć > Pomoć za Prijenos datoteka za Android da biste saznali više.\n\nPrijenos datoteka za Android podržava Android 3.0 ili novije verzije.";
"welcomeDoneButtonLabel" = "Početak";
"noDevicesTitle" = "Android uređaj nije pronađen";
"noDevicesInformative" = "Povežite svoj Android uređaj putem USB kabela da biste započeli.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f B";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
